/* #Page Styles
================================================== */
.reg.search-form{
	margin-bottom: 0px;
}
.reg.search-form form{
	margin-left: 135px;
}
.reg.search-form form .keywords{
	background: transparent;
	border: none;
	border-bottom: 1px solid #38bfc3;
	color: #38bfc3;
	margin-right: 20px;
	padding: 10px 0;
	width: 520px; 
}
.main .container .institutions { 
	margin: 0 0 40px 135px;
}
.main .container .institutions .col{
	background: white; 
	border-bottom: 2px solid white; 	
	float: left;
	margin: 0 20px 20px 0;
	padding: 20px;
	width: 210px; 
}
.ie .main .container .institutions .col{
	margin: 0 10px 10px 0;
}
.main .container .institutions .col.title{
	background: transparent;
	border-bottom: 2px solid white; 
}
.main .container .institutions .col.title h3{
	font-family: "Avenir LT W01 95 Black", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal; 
	text-transform: none;
}
.main .container .institutions .col h4{
	font-family: "Avenir LT W01 95 Black", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	margin-bottom: 20px;
	text-transform: none;
}
.main .container .institutions .col p, .main .container .institutions .col ul{
	font-size: 14px; line-height: 21px;
}
.main .container .institutions .col p{
	margin-bottom: 0;
}
.main .container .institutions .col ul{
	margin-left: 20px;
}
.main .container .institutions .col ul li a{
	border-bottom: 1px solid #38bfc3;
	color: #38bfc3;
	padding-bottom: 1px;
}
.main .container .institutions .col ul li a:hover{
	color: #333; border-bottom: 1px solid #333;
}
.main .container .institutions .col:nth-child(4n){
	margin-right: 0;
}

/* #Media Queries
================================================== */
/* Smaller than standard Widescreen (devices and browsers) */
@media only screen and (max-width: 1199px) {
	.main .container .institutions { 
		margin: 0 0 40px 0;
	}
	.main .container .institutions .col{
		width: 400px;	
		padding-bottom: 20px;	
	}	
	.main .container .institutions .col:nth-child(4n){
		margin-right: 20px;
	}
	.reg.search-form form{
		margin-left: 0;
	}
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
	.main .container .institutions .col{
		width: 300px;		
	}	
	.reg.search-form form .keywords{
		width: 200px;
	}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
}
